<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bsel" type="binary/small"/>
	<LINK id="bg" href="./bsel_bgw.xml" />

	<SE id="se_00" bd="sound/HuCH_bom_se.bde" hd="sound/HuCH_bom_se.hde" />

</RESOURCE>
